ros-rolling-moveit-ros (2.7.1-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 23 Mar 2023 00:00:00 -0000

ros-rolling-moveit-ros (2.7.0-1jammy) jammy; urgency=high

  * Fix BSD license in package.xml (#1796 <https://github.com/ros-planning/moveit2/issues/1796>)
    * fix BSD license in package.xml
    * this must also be spdx compliant
  * Contributors: Christian Henkel

 -- Michael Görner <me@v4hn.de>  Sun, 29 Jan 2023 00:00:00 -0000

ros-rolling-moveit-ros (2.6.0-1jammy) jammy; urgency=high

  * Improve CMake usage (#1550 <https://github.com/ros-planning/moveit2/issues/1550>)
  * Contributors: Sebastian Jahr

 -- Michael Görner <me@v4hn.de>  Thu, 10 Nov 2022 00:00:00 -0000

ros-rolling-moveit-ros (2.5.3-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 28 Jul 2022 00:00:00 -0000

ros-rolling-moveit-ros (2.5.2-1jammy) jammy; urgency=high

  * Merge remote-tracking branch 'origin/main' into feature/msa
  * Remove manipulation from moveit_ros (#1177 <https://github.com/ros-planning/moveit2/issues/1177>)
  * Contributors: Stephanie Eng, Vatan Aksoy Tezer

 -- Michael Görner <me@v4hn.de>  Mon, 18 Jul 2022 00:00:00 -0000

ros-rolling-moveit-ros (2.5.1-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 31 May 2022 00:00:00 -0000

ros-rolling-moveit-ros (2.5.0-1jammy) jammy; urgency=high

  * 1.1.9
  * 1.1.8
  * 1.1.7
  * 1.1.6
  * Contributors: Robert Haschke

 -- Michael Görner <me@v4hn.de>  Thu, 26 May 2022 00:00:00 -0000

ros-rolling-moveit-ros (2.4.0-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 20 Jan 2022 00:00:00 -0000

ros-rolling-moveit-ros (2.3.2-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 29 Dec 2021 00:00:00 -0000

ros-rolling-moveit-ros (2.3.1-1jammy) jammy; urgency=high

  * Enforce package.xml format 3 Schema (#779 <https://github.com/ros-planning/moveit2/issues/779>)
  * Update Maintainers of MoveIt package (#697 <https://github.com/ros-planning/moveit2/issues/697>)
  * Contributors: Dave Coleman, Henning Kayser

 -- Michael Görner <me@v4hn.de>  Thu, 23 Dec 2021 00:00:00 -0000

ros-rolling-moveit-ros (2.3.0-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 08 Oct 2021 00:00:00 -0000

ros-rolling-moveit-ros (2.2.1-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 12 Jul 2021 00:00:00 -0000

ros-rolling-moveit-ros (2.2.0-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 30 Jun 2021 00:00:00 -0000

ros-rolling-moveit-ros (2.1.4-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 31 May 2021 00:00:00 -0000

ros-rolling-moveit-ros (2.1.3-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 22 May 2021 00:00:00 -0000

ros-rolling-moveit-ros (2.1.2-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 20 Apr 2021 00:00:00 -0000

ros-rolling-moveit-ros (2.1.1-1jammy) jammy; urgency=high

  * Enable ament_lint tests (#340 <https://github.com/ros-planning/moveit2/issues/340>)
  * Fix repo URLs in package.xml files
  * Compile metapackages
  * Contributors: Henning Kayser, Tyler Weaver

 -- Michael Görner <me@v4hn.de>  Mon, 12 Apr 2021 00:00:00 -0000

ros-rolling-moveit-ros (2.1.0-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 23 Nov 2020 00:00:00 -0000

ros-rolling-moveit-ros (2.0.0-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 17 Feb 2020 00:00:00 -0000

ros-rolling-moveit-ros (1.1.1-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 13 Oct 2020 00:00:00 -0000

ros-rolling-moveit-ros (1.1.0-1jammy) jammy; urgency=high

  * [maint] Use standard cmake text for metapackages (#1620 <https://github.com/ros-planning/moveit/issues/1620>)
  * [maint] Use CMAKE_CXX_STANDARD to enforce c++14 for portability (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * [maint] Remove ! from MoveIt name (#1590 <https://github.com/ros-planning/moveit/issues/1590>)
  * Contributors: Dave Coleman, Jonathan Binney, Robert Haschke, Sean Yen

 -- Michael Görner <me@v4hn.de>  Fri, 04 Sep 2020 00:00:00 -0000

ros-rolling-moveit-ros (1.0.6-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 19 Aug 2020 00:00:00 -0000

ros-rolling-moveit-ros (1.0.5-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 08 Jul 2020 00:00:00 -0000

ros-rolling-moveit-ros (1.0.4-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 30 May 2020 00:00:00 -0000

ros-rolling-moveit-ros (1.0.3-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 26 Apr 2020 00:00:00 -0000

ros-rolling-moveit-ros (1.0.2-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 28 Jun 2019 00:00:00 -0000

ros-rolling-moveit-ros (1.0.1-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 08 Mar 2019 00:00:00 -0000

ros-rolling-moveit-ros (1.0.0-1jammy) jammy; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Dave Coleman, Robert Haschke

 -- Michael Görner <me@v4hn.de>  Sun, 24 Feb 2019 00:00:00 -0000

ros-rolling-moveit-ros (0.10.8-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 24 Dec 2018 00:00:00 -0000

ros-rolling-moveit-ros (0.10.7-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 13 Dec 2018 00:00:00 -0000

ros-rolling-moveit-ros (0.10.6-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 09 Dec 2018 00:00:00 -0000

ros-rolling-moveit-ros (0.10.5-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 01 Nov 2018 00:00:00 -0000

ros-rolling-moveit-ros (0.10.4-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 29 Oct 2018 00:00:00 -0000

ros-rolling-moveit-ros (0.10.3-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 29 Oct 2018 00:00:00 -0000

ros-rolling-moveit-ros (0.10.2-1jammy) jammy; urgency=high

  * Fix references to MoveIt (#1020 <https://github.com/ros-planning/moveit/issues/1020>)
  * Contributors: Mohmmad Ayman

 -- Michael Görner <me@v4hn.de>  Wed, 24 Oct 2018 00:00:00 -0000

ros-rolling-moveit-ros (0.10.1-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 25 May 2018 00:00:00 -0000

ros-rolling-moveit-ros (0.9.11-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 25 Dec 2017 00:00:00 -0000

ros-rolling-moveit-ros (0.9.10-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 09 Dec 2017 00:00:00 -0000

ros-rolling-moveit-ros (0.9.9-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 06 Aug 2017 00:00:00 -0000

ros-rolling-moveit-ros (0.9.8-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 21 Jun 2017 00:00:00 -0000

ros-rolling-moveit-ros (0.9.7-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 05 Jun 2017 00:00:00 -0000

ros-rolling-moveit-ros (0.9.6-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 12 Apr 2017 00:00:00 -0000

ros-rolling-moveit-ros (0.9.5-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 08 Mar 2017 00:00:00 -0000

ros-rolling-moveit-ros (0.9.4-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 06 Feb 2017 00:00:00 -0000

ros-rolling-moveit-ros (0.9.3-1jammy) jammy; urgency=high

  * [capability] add list of default capabilities #359 <https://github.com/ros-planning/moveit/pull/359>
  * [maintenance] Updated package.xml maintainers and author emails #330 <https://github.com/ros-planning/moveit/issues/330>
  * Contributors: Dave Coleman, Michael Goerner, Ian McMahon

 -- Michael Görner <me@v4hn.de>  Wed, 16 Nov 2016 00:00:00 -0000

ros-rolling-moveit-ros (0.9.2-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 05 Nov 2016 00:00:00 -0000

ros-rolling-moveit-ros (0.6.6-1jammy) jammy; urgency=high

  * Removed trailing whitespace from entire repository
  * Contributors: Dave Coleman

 -- Michael Görner <me@v4hn.de>  Wed, 08 Jun 2016 00:00:00 -0000

ros-rolling-moveit-ros (0.6.5-1jammy) jammy; urgency=high

  * Update maintainers
  * Contributors: Michael Ferguson

 -- Michael Görner <me@v4hn.de>  Sat, 24 Jan 2015 00:00:00 -0000

ros-rolling-moveit-ros (0.6.4-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 20 Dec 2014 00:00:00 -0000

ros-rolling-moveit-ros (0.6.3-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 03 Dec 2014 00:00:00 -0000

ros-rolling-moveit-ros (0.6.2-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 31 Oct 2014 00:00:00 -0000

ros-rolling-moveit-ros (0.6.1-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 31 Oct 2014 00:00:00 -0000

ros-rolling-moveit-ros (0.6.0-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 27 Oct 2014 00:00:00 -0000

ros-rolling-moveit-ros (0.5.19-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 23 Jun 2014 00:00:00 -0000

ros-rolling-moveit-ros (0.5.18-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 23 Mar 2014 00:00:00 -0000

ros-rolling-moveit-ros (0.5.17-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 22 Mar 2014 00:00:00 -0000

ros-rolling-moveit-ros (0.5.16-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 27 Feb 2014 00:00:00 -0000

ros-rolling-moveit-ros (0.5.14-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 06 Feb 2014 00:00:00 -0000

ros-rolling-moveit-ros (0.5.13-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 06 Feb 2014 00:00:00 -0000

ros-rolling-moveit-ros (0.5.12-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 03 Jan 2014 00:00:00 -0000

ros-rolling-moveit-ros (0.5.11-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 03 Jan 2014 00:00:00 -0000

ros-rolling-moveit-ros (0.5.10-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 08 Dec 2013 00:00:00 -0000

ros-rolling-moveit-ros (0.5.9-1jammy) jammy; urgency=high

  * Update email addresses
  * Correcting maintainer email

 -- Michael Görner <me@v4hn.de>  Tue, 03 Dec 2013 00:00:00 -0000

ros-rolling-moveit-ros (0.5.8-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 11 Oct 2013 00:00:00 -0000

ros-rolling-moveit-ros (0.5.7-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 01 Oct 2013 00:00:00 -0000

ros-rolling-moveit-ros (0.5.6-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 26 Sep 2013 00:00:00 -0000

ros-rolling-moveit-ros (0.5.5-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 23 Sep 2013 00:00:00 -0000

ros-rolling-moveit-ros (0.5.4-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 14 Aug 2013 00:00:00 -0000

ros-rolling-moveit-ros (0.5.2-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 15 Jul 2013 00:00:00 -0000

ros-rolling-moveit-ros (0.5.1-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 14 Jul 2013 00:00:00 -0000

ros-rolling-moveit-ros (0.5.0-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 12 Jul 2013 00:00:00 -0000

ros-rolling-moveit-ros (0.4.5-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 03 Jul 2013 00:00:00 -0000

ros-rolling-moveit-ros (0.4.4-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 26 Jun 2013 00:00:00 -0000


